<?php
// Während Entwicklung alle Fehler protokollieren
ini_set('display_errors', 'on');
error_reporting(E_ALL);

$wurflDir = dirname(__FILE__) . '/wurfl-php-1.4.1/WURFL';
$resourcesDir = dirname(__FILE__) . '/wurfl-php-1.4.1/resources';
require_once $wurflDir.'/Application.php';

$persistenceDir = $resourcesDir.'/storage/persistence';
$cacheDir = $resourcesDir.'/storage/cache';

// WURFL-Konfiguration erstellen
$wurflConfig = new WURFL_Configuration_InMemoryConfig();

// Speicherort der WURFL-Datei
$wurflConfig->wurflFile($resourcesDir.'/wurfl.zip');

// Suchmodus der API ('performance' oder 'accuracy')
$wurflConfig->matchMode('performance');

// WURFL Persistence einrichten
	$wurflConfig->persistence('file', array('dir' => $persistenceDir));

// Caching einrichten
$wurflConfig->cache('file', array('dir' => $cacheDir, 'expiration' => 36000));

// WURFL Manager Factory aus WURFL-Konfiguration erstellen
$wurflManagerFactory = new WURFL_WURFLManagerFactory($wurflConfig);

// WURFL Manager erstellen
/* @var $wurflManager WURFL_WURFLManager */
$wurflManager = $wurflManagerFactory->create();
